class CreateAbonnements < ActiveRecord::Migration
  def change
    create_table :abonnements do |t|
      t.integer :abonnement_type_id
      t.string :slug
      t.datetime :start_at
      t.datetime :end_at
      t.boolean :paid
      t.boolean :enabled
      t.decimal :price, precision: 10, scale: 2
      t.references :customer

      t.timestamps null: false
    end
  end
end
